* {
    margin: 0;
    padding: 0;
    box-sizing:border-box;
}

body {
    background-color: #DAD2BC;
    color: #252323;
    font-family: 'Poppins', 'Tahoma', sans-serif;
    font-size: 18px;
}

h1 {
    font-family: 'IM Fell English SC', cursive;
    font-size: 3em;
}

h2 {
    font-weight: regular;
    font-size: 1.2em;
}

main {
    margin: 10% auto; 
}

.container {
    border-radius: 12px;
    border: 4px solid #A99985;
    background-color: #F5F1ED;
    max-width: 50%;
    padding: 1em;
    text-align: center;
    margin: 0 auto;
    box-shadow: 0px 1px 24px -1px rgba(0, 0, 0, 0.1);
    min-height: 50%;
}

.center {
    text-align: center;
}

.quote {
    font-family: 'IM Fell English SC', cursive;
    font-size: 5em;
}

.text {
    font-size: 2em;
}

.flex {
    display: inline-flex;
    align-items: flex-end;
    margin-bottom: 50px;
}

.citation{
    font-size: 1em;
}

.about {
    margin-bottom: 10px;
}

.sr-only:not(:focus):not(:active) {
    clip: rect(0 0 0 0); 
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap; 
    width: 1px;
  }

a {
    color: #252323;
}

a:active {
    color: #70798C;
}

button {
    background-color: #DAD2BC; 
    color: #252323;
    border: 2px solid #A99985;
    border-radius: 8px;
    font-size: 1.1em;
    padding: 5px;
    margin: 10px;
}

footer {
    font-size: .75em;
    margin: 0 auto;
}

@media only screen and (max-width: 991px){
    .container{
        max-width: 90%;
    }
    .text{
        font-size: 1.5em;
    }
    .quote {
        font-size: 3em;
    }
}